p {
  padding: 0;
  margin: 0;
}
.agreement {
  width: 100%;
  height: 100%;
  padding: 20px 50px;
  box-sizing: border-box;
}
.agreement h2 {
  text-align: center;
  font-size: 40px;
}
.agreement hr {
  margin-bottom: 35px;
}
.agreement p {
  font-size: 18px;
  line-height: 32px;
}
.agreement h4 {
  font-size: 25px;
  padding: 0;
  margin: 25px 0 10px;
}
.agreement p span {
  color: #3073f4;
}
.agreement div {
  font-size: 18px;
  line-height: 35px;
}
.agreement .bottom {
  color: #3073f4;
  margin-top: 20px;
}
